.calcite .dijitSliderImageHandle {
    background-color: transparent; 
    border: 0;
    width: 10px;
    height: 8px;
    position: absolute;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    cursor: pointer;/*col-resize;*/
}
.calcite .dijitSliderImageHandle:after {
    content: "";
    display: none;
    width: 0;
    height: 0;
    border-width: 5px 5px 0;
    border-style: solid;
    border-color: #323232 transparent transparent;
    position: relative;
    bottom: -8px;
}
.calcite .dijitSliderBarH, .calcite .dijitSliderBumperH {
    height: 6px;
}

.calcite .dijitSlider .dijitSliderProgressBarH, .calcite .dijitSlider .dijitSliderLeftBumper {
 border: 1px solid gray;
    border-color: #b5bcc7;
    background-color: #cfe5fa;
    background-image: -moz-linear-gradient(top, #ffffff 0px, #ffffff 1px, rgba(255, 255, 255, 0) 2px);
    background-image: -webkit-linear-gradient(top, #ffffff 0px, #ffffff 1px, rgba(255, 255, 255, 0) 2px);
    background-image: -o-linear-gradient(top, #ffffff 0px, #ffffff 1px, rgba(255, 255, 255, 0) 2px);
    background-image: linear-gradient(top, #ffffff 0px, #ffffff 1px, rgba(255, 255, 255, 0) 2px);
}

.calcite .dijitSliderLeftBumper {
    border-left: solid 1px #b5bcc7;
}
.calcite .dijitSlider .dijitSliderRemainingBarH, .calcite .dijitSlider .dijitSliderRightBumper {
     border: 1px solid gray;
    background-color: #ffffff;
}
.calcite .dijitSliderFocused .dijitSliderRemainingBarH, .calcite .dijitSliderFocused .dijitSliderRightBumper {
    background-color: #ffffff;
    border-color: #759dc0;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}



.calcite .dijitSlider .dijitSliderLeftBumper {
	display: none;
    border: 0 none;
    margin-left: 0px;
}

.calcite .dijitSlider .dijitSliderRightBumper {
	display: none;
    border: 0 none;
    margin-right: 0px;
}
.calcite .dijitSliderBumperH {
    width: 2px;
    height: 2px;
    border-width: 1px 1px;
}
.calcite .dijitSliderImageHandleH {border: 0; width: 18px; height: 16px; background-image: url("../form/images/sliderThumbs.png"); background-repeat: no-repeat; background-position: 0 0;}.calcite .dijitSliderHover .dijitSliderImageHandleH {background-position: -18px 0;}.calcite .dijitSliderFocused .dijitSliderImageHandleH {background-position: -36px 0;}.calcite .dijitSliderProgressBarH .dijitSliderThumbHover {background-position: -36px 0;}.calcite .dijitSliderProgressBarH .dijitSliderThumbActive {background-position: -36px 0;}.calcite .dijitSliderReadOnly .dijitSliderImageHandleH,.calcite .dijitSliderDisabled .dijitSliderImageHandleH {background-position: -54px 0;}.calcite .dijitSliderImageHandleV {border: 0; width: 18px; height: 16px; background-image: url("../form/images/sliderThumbs.png"); background-repeat: no-repeat; background-position: -289px 0;}.calcite .dijitSliderHover .dijitSliderImageHandleV {background-position: -307px 0;}.calcite .dijitSliderFocused .dijitSliderImageHandleV {background-position: -325px 0;}.calcite .dijitSliderProgressBarV .dijitSliderThumbHover {background-position: -325px 0;}.calcite .dijitSliderProgressBarV .dijitSliderThumbActive {background-position: -325px 0;}.calcite .dijitSliderReadOnly .dijitSliderImageHandleV,.calcite .dijitSliderDisabled .dijitSliderImageHandleV {background-position: -343px 0;}.calcite .dijitSliderButtonContainerH {padding: 1px 3px 1px 2px;}.calcite .dijitSliderButtonContainerV {padding: 3px 1px 2px 1px;}.calcite .dijitSliderDecrementIconH,.calcite .dijitSliderIncrementIconH,.calcite .dijitSliderDecrementIconV,.calcite .dijitSliderIncrementIconV {background-image: url("../form/images/commonFormArrows.png"); background-repeat: no-repeat; background-color: #efefef; -moz-border-radius: 2px; border-radius: 2px; border: solid 1px #b5bcc7; font-size: 1px;}.calcite .dijitSliderDecrementIconH,.calcite .dijitSliderIncrementIconH {height: 14px; width: 12px;}.calcite .dijitSliderDecrementIconV,.calcite .dijitSliderIncrementIconV {height: 9px; width: 12px;}.calcite .dijitSliderActive .dijitSliderDecrementIconH,.calcite .dijitSliderActive .dijitSliderIncrementIconH,.calcite .dijitSliderActive .dijitSliderDecrementIconV,.calcite .dijitSliderActive .dijitSliderIncrementIconV,.calcite .dijitSliderHover .dijitSliderDecrementIconH,.calcite .dijitSliderHover .dijitSliderIncrementIconH,.calcite .dijitSliderHover .dijitSliderDecrementIconV,.calcite .dijitSliderHover .dijitSliderIncrementIconV {border: solid 1px #759dc0; background-color: #ffffff;}.calcite .dijitSliderDecrementIconH {background-position: -357px 50%;}.calcite .dijitSliderActive .dijitSliderDecrementIconH .calcite .dijitSliderHover .dijitSliderDecrementIconH {background-position: -393px 50%;}.calcite .dijitSliderIncrementIconH {background-position: -251px 50%;}.calcite .dijitSliderActive .dijitSliderIncrementIconH .calcite .dijitSliderHover .dijitSliderIncrementIconH {background-position: -283px 50%;}.calcite .dijitSliderDecrementIconV {background-position: -38px 50%;}.calcite .dijitSliderActive .dijitSliderDecrementIconV .calcite .dijitSliderHover .dijitSliderDecrementIconV {background-position: -73px 50%;}.calcite .dijitSliderIncrementIconV {background-position: -143px 49%;}.calcite .dijitSliderActive .dijitSliderIncrementIconV .calcite .dijitSliderHover .dijitSliderIncrementIconV {background-position: -178px 49%;}.calcite .dijitSliderButtonContainerV .dijitSliderDecrementButtonHover,.calcite .dijitSliderButtonContainerH .dijitSliderDecrementButtonHover,.calcite .dijitSliderButtonContainerV .dijitSliderIncrementButtonHover,.calcite .dijitSliderButtonContainerH .dijitSliderIncrementButtonHover {background-color: #cfe5fa;}.calcite .dijitSliderButtonContainerV .dijitSliderDecrementButtonActive,.calcite .dijitSliderButtonContainerH .dijitSliderDecrementButtonActive,.calcite .dijitSliderButtonContainerV .dijitSliderIncrementButtonActive,.calcite .dijitSliderButtonContainerH .dijitSliderIncrementButtonActive {background-color: #abd6ff; border-color: #759dc0;}.calcite .dijitSliderButtonInner {visibility: hidden;}.calcite .dijitSliderDisabled .dijitSliderBar {border-color: #d3d3d3;}.calcite .dijitSliderReadOnly *,.calcite .dijitSliderDisabled * {border-color: #d3d3d3; color: #818181;}.calcite .dijitSliderReadOnly .dijitSliderDecrementIconH,.calcite .dijitSliderDisabled .dijitSliderDecrementIconH {background-position: -321px 50%; background-color: #efefef;}.calcite .dijitSliderReadOnly .dijitSliderIncrementIconH,.calcite .dijitSliderDisabled .dijitSliderIncrementIconH {background-position: -215px 50%; background-color: #efefef;}.calcite .dijitSliderReadOnly .dijitSliderDecrementIconV,.calcite .dijitSliderDisabled .dijitSliderDecrementIconV {background-position: -3px 49%; background-color: #efefef;}.calcite .dijitSliderReadOnly .dijitSliderIncrementIconV,.calcite .dijitSliderDisabled .dijitSliderIncrementIconV {background-position: -107px 49%; background-color: #efefef;}
